name = "Ad Astra"
filename = "ad_astra-fabric-1.20.1-1.15.4.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/3ufwT9JF/versions/DruFc2hK/ad_astra-fabric-1.20.1-1.15.4.jar"
hash = "a14a074cc2b47a839d1009a8c7ebf687f0072c907e93be3d916ee722f5166a32082731964b36cc8d5e912f6ec4ed859b0720c5928eb0f65107fa1b189d96fcff"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Live long and prosper, Ad Astra!"

[update.modrinth]
mod-id = "3ufwT9JF"
version = "DruFc2hK"
